Subject: Newbies FAQS ?
From: [email-masked] (Santi MAURO)

12 May 1998 02:53:17 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi,

I have some question to start using gnu-win32

1) How can I use the files of the directories \gnuwin32\b18\info and
\gnuwin32\b18\man ? 
2) Where can I find examples of C++ sources using Win32 API calls ?
3) How can I download all the html files for the documentation ?
4) How can I download all the archives files (1997, 1998) of this mailing
list ?

thank you very much

Santi MAURO

Santi MAURO 
UFR de Mathematique
Universite de Paris 7

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".